Knips logoKnips API

Unsubscribe contacts

Unsubscribes contacts identified by phone and email.

POST
/feeds/{feedId}/contacts/unsubscribe

Unsubscribes contacts identified by phone and email.

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Path Parameters

feedId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?
curl -X POST "https://example.com/feeds/string/contacts/unsubscribe" \  -H "Content-Type: application/json" \  -d '[    {      "email": "string",      "phone": "string"    }  ]'
Empty
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}